/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

.node-type-book #zone-content .region-content p,
.node-type-book #zone-content .region-content h2,
.node-type-book #zone-content .region-content h3,
.node-type-book #zone-content .region-content h4,
.node-type-book #zone-content .region-content h5,
.node-type-book #zone-content .region-content ul,
{
	padding-left:10px;
	padding-right:10px;
}
.node-type-book #zone-content .region-content .key-actions ul  ul{
  padding-left:10px;
  padding-right:10px;
}
.node-type-book #zone-content .region-content .footnotes,
.node-type-book #zone-content .region-content table {
margin:10px;
}
.book-navigation .page-links, .region-preface-first, #breadcrumb  {
	padding:0 50px;
}

.site-header-logo {
	width:230px;
	height:auto;
}

.site-header-crest {
	width:230px;
	height:auto;
}

.site-header.logo {
	float:right;
	text-align: center;
	padding-left:0;
}
#section-footer {
	background-color: #292536;
	height:200px;
}

.homepage-action {
	background-color:#fff;
	border-radius:0.5em;
	padding:0;
	margin:0.2vw 0.2vw;
	box-shadow: 0 0 20px #aaa;	
	min-height: 410px;	
}
/*
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_0 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-1.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";	
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_1 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-2.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_2 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-3.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_3 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-4.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_4 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-5.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}
.homepage-block-groups #views_slideshow_pager_field_item_top_homepage_target_groups-block_5 .views-content-title a::before {
	background-image: url("/sites/all/themes/wwps/images/target-group-6.png");
    background-size: 80px 80px;
    display: inline-block;
    width: 80px; 
    height: 80px;
    content:"";
}*/
 .wherearewe {
	padding:10px 10px;
}
.case .col-sm-2 {
width:50%;
}

.node-type-book .case .col-sm-2 {
    width: 16.5%;
}




/*action area h1 icons*/
.page-node-25 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-2.png") 0px 30px no-repeat;
	background-size:130px auto;
	padding:80px 10px 120px 140px;
}
.page-node-26 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-3.png") 0px 30px no-repeat;
	background-size:130px auto;
	padding:80px 10px 120px 140px;
	
}
.page-node-27 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-4.png") 0px 30px no-repeat;
	background-size:130px auto;
	padding:80px 10px 120px 140px;
}
.page-node-28 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-5.png") 0px 30px no-repeat;
	background-size:130px auto;
	padding:80px 10px 120px 140px;
}
.page-node-8 #zone-preface H1.title {
	background:#2e0139 url("../images/action-area-1.png") 0px 30px no-repeat;
	background-size:130px auto;
	padding:80px 10px 120px 140px;
}



